@charset "utf-8";

/* ==================================================
contents
================================================== */
/* Start Slick Main Visual PC
================================================== */
#tmp_main_visual{
    overflow: hidden;
    height: 544px;
	border-bottom: 4px solid #153368;
}
#tmp_mainvisual .slick_slides {
    visibility: hidden;
    opacity: 0;
}
#tmp_mainvisual .slick_slides.slick-initialized {
    visibility: visible;
    opacity: 1;
}
#tmp_main_visual .container{
    position: relative;
    height: 544px;
}
#tmp_main_visual .slick_control{
    position: absolute;
    left: 20px;
    bottom: 20px;
    z-index: 0;
    text-align: left;
}
#tmp_main_visual .slick-dots{
    padding-right: 5px;
}
#tmp_main_visual .slick-dots,
#tmp_main_visual .descript_text,
#tmp_main_visual .descript_text a,
#tmp_main_visual .btn_ctl{
    display: inline-block;
    vertical-align: middle;
}
#tmp_main_visual .descript_text{
    position: absolute;
    bottom: 13px;
    right: 306px;
    z-index: 100;
    padding-left: 15px;
    margin: 0;
    opacity: 0;
    visibility: hidden;
    line-height: 1.4;
}
#tmp_main_visual .slick-current .descript_text,
#tmp_main_visual .slick-active .descript_text{
    opacity: 1;
    visibility: visible;
}
#tmp_main_visual .descript_text,
#tmp_main_visual .descript_text a{
    font-size: 100%;
    color: #ffffff;
    background-color: transparent;
    text-decoration: underline;
}
#tmp_main_visual .descript_text a:hover,
#tmp_main_visual .descript_text a:focus{
    text-decoration: none;
}
#tmp_main_visual .btn_slides{
    position: relative;
    margin-right: 0;
    font-weight: bold;
    text-transform: uppercase;
    border: 0;
    cursor: pointer;
    min-width: 70px;
	text-align: center;
}
#tmp_main_visual .btn_slides a{
    display: block;
	font-size: 75%;
    padding: 0 5px;
    text-decoration: none;
    color: #0c2c63;
    background-color: #cfdaf0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
#tmp_main_visual .btn_slides a:hover,
#tmp_main_visual .btn_slides a:focus {
    background-color: #c1c4c9;
}
#tmp_main_visual .btn_slides a span{
    padding: 1px 0 0 5px;
    display: inline-block;
}
.btn_slides.stop span,
.btn_slides.start span {
    color: #0c2c63;
    background: transparent;
}
#tmp_main_visual .btn_slides span{
    z-index: 10;
    text-indent: inherit;
}

#tmp_main_visual .main_visual_gallery {
    position: relative;
    color: inherit;
    background-color: #343434;
    color: #fff;
}
#tmp_main_visual .slick-list{
    overflow: visible;
}
#tmp_main_visual .gallery_slide {
	position: relative;
	width: 1120px;
    background: #fff;
    color: #222222;
}
#tmp_main_visual .gallery_slide a {
    display: block;
}
#tmp_main_visual .main_visual_gallery:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: -100%;
	background-color: rgba(255,255,255, .6);
	transition: background-color .3s ease-in-out;
	-webkit-transition: background-color .3s ease-in-out;
	-moz-transition: background-color .3s ease-in-out;
	z-index: 1;
}
#tmp_main_visual .main_visual_gallery:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	right: -100%;
	background-color: rgba(255,255,255, .6);
	transition: background-color .3s ease-in-out;
	-webkit-transition: background-color .3s ease-in-out;
	-moz-transition: background-color .3s ease-in-out;
	z-index: 1;
}
#tmp_main_visual .gallery_slide img{
    margin: 0 auto;
    display: block;
}
#tmp_main_visual .visual_caption{
    top: 36px;
}
#tmp_main_visual .visual_caption_catch{
    top: 97px;
}
#tmp_main_visual .visual_caption p,
#tmp_main_visual .visual_caption_catch p{
    font-size: 228.5%;
    line-height: 1.3;
}
#tmp_main_visual .slick-current,
#tmp_main_visual .slick-active{
    position: relative;
	z-index: 50;
}
#tmp_main_visual .slick-prev,
#tmp_main_visual .slick-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    display: block;
    width: 31px;
    height: 47px;
    padding: 0;
    cursor: pointer;
    border: none;
}
#tmp_main_visual .slick-prev{
	left: 18px;
}
#tmp_main_visual .slick-next{
	right: 18px;
}
#tmp_main_visual .slick-next:focus,
#tmp_main_visual .slick-prev:focus{
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
#tmp_main_visual .slick-dots li a {
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    display: block;
    width: 16px;
    height: 16px;
    padding: 0;
    cursor: pointer;
    border: 0;
    color: #153368;
    background-color: #cfdaf0;
    border: 2px solid #cfdaf0;
    text-indent: -1987em;
}
.model_sp #tmp_main_visual .slick-dots li a  {
    outline: none;
}
.model_pc #tmp_main_visual .slick-dots li a:hover{
    color: #cfdaf0;
    background-color: #153368;
}
#tmp_main_visual .slick-dots .slick-active a{
    color: #cfdaf0;
    background-color: #153368;
}
#tmp_main_visual .slick-dots li a span{
    width: 12px;
    height: 12px;
    padding: 0;
    display: block;
    position: relative;
    z-index: -1;
    text-indent: -9999px;
}
.btn_slides.stop a:before {
    content: '';
    display: inline-block;
    position: relative;
    top: 0;
    left: -1px;
    width: 6px;
    height: 8px;
    background: transparent url(/shared/site_kenkei/images/icon/icon_stop.png) no-repeat top left;
}
.btn_slides.start a:before {
    content: '';
    display: inline-block;
    position: relative;
    width: 7px;
    height: 8px;
    background: transparent url(/shared/site_kenkei/images/icon/icon_start.png) no-repeat top left;
}
#tmp_main_visual .section_topic {
    position: absolute;
    bottom: 24px;
    right: 20px;
    max-width: 260px;
}
.section_topic_ttl {
	display: inline-block;
	font-size: 100%;
	font-weight: bold;
	background-color: #f9dc18;
	color: #222222;
	padding: 6px 22px 5px 19px;
}
.topic_list {
    overflow: auto;
    max-height: 120px;
	background-color: #ffffff;
	color: #222222;
	list-style: none;
	margin: 0 0 8px;
	padding: 15px 15px 13px;
	border-bottom: 4px solid #f9dc18;
	box-shadow: 5px 5px 5px rgba(0,0,0, .4);
    -moz-box-shadow: 5px 5px 5px rgba(0,0,0, .4);
    -webkit-box-shadow: 5px 5px 5px rgba(0,0,0, .4);
}
.topic_list li {
    padding: 5px 0;
    background: #ffffff url(/shared/site_kenkei/images/icon/icon_dot_yellow.png) no-repeat 0 15px;
	padding-left: 15px;
}
.topic_list li a {
	font-size: 87.5%;
	color: #204d9d;
	line-height: 1.8;
}
.topic_list li a:hover,
.topic_list li a:focus,
.topic_list li a:active {
	text-decoration: none;
}
.section_topic_url a {
	position: relative;
    font-size: 87.5%;
    display: block;
    background: #cd0001 url(/shared/site_kenkei/images/icon/icon_arrow_white_rgt.png) no-repeat 100% center;
    color: #ffffff;
    text-decoration: none;
	padding: 10px 30px 8px 16px;
	-moz-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    box-shadow: 2px 2px 0 rgba(241,169,157,1);
	-webkit-box-shadow: 2px 2px 0 rgba(241,169,157,1);
	-moz-box-shadow: 2px 2px 0 rgba(241,169,157,1);
}
.section_topic_url a:hover,
.section_topic_url a:focus,
.section_topic_url a:active {
	background-color: #af0001;
    box-shadow: 2px 2px 0 rgba(205,0,1,1);
	-webkit-box-shadow: 2px 2px 0 rgba(205,0,1,1);
	-moz-box-shadow: 2px 2px 0 rgba(205,0,1,1);
}
/* ==================================================
End Slick Main Visual PC
================================================== */
.sec2L {
	float: left;
}
.sec2R {
	float: right;
}
.section_information .sec2L,
.section_information .sec2R {
	width: 520px;
}
.section_citizens .sec2L,
.section_citizens .sec2R {
	width:50%;
}
/**** SECTION PICKUP ****/
.section_pickup .container {
	display:table;
}
.section_pickup .pickup_ttl {
	display:table-cell;
	vertical-align:top;
	padding: 24px 16px 22px;
	width: 274px;
	font-size: 125%;
	font-weight: bold;
	background-color: #ffffff;
	color: #153368;
}
.section_pickup .pickup_cnt {
	display:table-cell;
	vertical-align:top;
    padding-top: 24px;
    list-style: none;
    margin: 0;
}
.section_pickup .pickup_cnt li {
    display: inline-block;
	vertical-align:bottom;
    margin-right: 11px;
    margin-bottom: 15px;
}
.section_pickup .pickup_cnt a {
    display: block;
    text-decoration: none;
    background-color: #ebeef5;
    color: #222222;
    padding: 5px 17px 4px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    overflow: hidden;
    text-align: center;
    -webkit-box-shadow: 1px 1px 0px 1px #c1c4c9;
    -moz-box-shadow: 1px 1px 0px 1px #c1c4c9;
    box-shadow: 1px 1px 0px 1px #c1c4c9;
	-moz-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.section_pickup .pickup_cnt a:hover,
.section_pickup .pickup_cnt a:focus,
.section_pickup .pickup_cnt a:active {
	background-color: #c1c4c9;
    -webkit-box-shadow: 1px 1px 0px 1px #ebeef5;
    -moz-box-shadow: 1px 1px 0px 1px #ebeef5;
    box-shadow: 1px 1px 0px 1px #ebeef5;
}
/**** END SECTION PICKUP ****/
/**** SECTION NEWS ****/
.format_top .section_social {
	margin-bottom: 0;
}
.section_news {
	background-color: #cd0001;
	color: #ffffff;
	padding: 8px 0;
}
.section_news_ttl {
    float: left;
    width: 274px;
    padding-left: 21px;
}
.section_news_ttl h2 {
    font-size: 125%;
    background: #cd0001 url(/shared/site_kenkei/images/icon/icon_alarm.png) no-repeat left 14px;
    color: #ffffff;
    padding: 11px 5px 7px 35px;
}
.section_news_list {
	overflow: hidden;
	margin-left: 219px;
	margin-right: 20px;
}
.section_news_list ul {
	overflow: hidden;
    background-color: #ffffff;
    color: #222222;
	list-style: none;
	margin: 0;
	padding: 11px 5px 7px 16px;
}
.section_news_list li {
	padding: 3px 0 2px 20px;
	display:block;
    font-size: 100%;
	background:url(/shared/templates/kenkei_free/images/list_icon.gif) no-repeat 5px 0.7em;
	margin:0 0 5px;
}
.section_news_list li a {
    color: #003d93;
}
.section_news_list li a:hover,
.section_news_list li a:focus,
.section_news_list li a:active {
	text-decoration: none;
}
/**** END SECTION NEWS ****/
/**** SECTION TABS ****/
#tmp_infor_tab {
	position: relative;
	padding: 57px 0 0 0;
}
#tmp_infor_tab .infor_tab .tab_infor_ttl {
	position: absolute;
	top: 0;
	width: 50%;
	padding: 13px 10px 9px;
	text-align: center;
	font-size: 137.5%;
	color: #153368;
	background: #cfdaf0;
	cursor: pointer;
}
#tmp_infor_tab .infor_tab .tab_infor_ttl p {
	font-weight: bold;
}
#tmp_infor_tab .infor_tab .tab_infor_ttl p a {
	display: block;
	text-decoration: none;
	color: #153368;
	background: inherit;
}
#tmp_infor_tab .infor_tab.active .tab_infor_ttl {
	padding: 10px 10px 11px;
	color: #153368;
	background: #ffffff;
	border-top: 1px solid #153368;
	border-bottom: none;
}
#tmp_infor_tab #tmp_infor_1 .tab_infor_ttl {
	left: 0;
}
#tmp_infor_tab #tmp_infor_2 .tab_infor_ttl {
	left: 50%;
}
#tmp_infor_tab #tmp_infor_3 .tab_infor_ttl {
	right: 19px;
}
#tmp_infor_tab .infor_tab.active .tab_infor_cnt {
	display: block; 
	background-color: #ffffff;
}
#tmp_infor_tab .infor_tab .tab_infor_cnt {
	display: none;
	padding:20px 25px;
}
#tmp_infor_tab .tab_infor_cnt p {
	margin:0 0 15px;
}
#tmp_infor_tab .tab_infor_cnt ul {
	margin: 0;
	list-style:none;
}
#tmp_infor_tab .tab_infor_cnt ul li {
	padding: 0 0 15px 15px;
    background: url(/shared/site_kenkei/images/icon/icon_dot_blue.png) no-repeat left 7px;
	font-size: 87.5%;
    line-height: 1.8;
}
#tmp_infor_tab .tab_infor_cnt ul li a {
    display: inline-block;
	color: #003d93;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
#tmp_infor_tab .tab_infor_cnt ul li a:hover,
#tmp_infor_tab .tab_infor_cnt ul li a:focus {
	text-decoration: none;
}
#tmp_infor_tab .tab_infor_cnt .notice_list {
	font-size: 87.5%;
	text-align: right;
	margin-bottom:0;
}
#tmp_infor_tab .tab_infor_cnt .notice_list a {
	position: relative;
	color: #222222;
    background: transparent url(/shared/site_kenkei/images/icon/icon_list.png) no-repeat 0 4px;
    text-decoration: none;
    padding-left: 18px;
}
#tmp_infor_tab .tab_infor_cnt .notice_list a:after {
	position: absolute;
    bottom: 0;
    left: 19px;
    right: 0;
    margin: 0 auto;
    height: 1px;
    display: block;
    z-index: 1;
    content: '';
    background-color: #222222;
    transform-origin: right top;
    -webkit-transform-origin: right top;
    -moz-transform-origin: right top;
    transform: scale(0, 1);
    -webkit-transform: scale(0, 1);
    -moz-transform: scale(0, 1);
    transition: transform .3s;
    -webkit-transition: transform .3s;
    -moz-transition: transform .3s;
}
#tmp_infor_tab .tab_infor_cnt .notice_list a:hover:after,
#tmp_infor_tab .tab_infor_cnt .notice_list a:focus:after {
	transform-origin: left top;
    -webkit-transform-origin: left top;
    -moz-transform-origin: left top;
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
}
.section_information {
	padding: 64px 0;
	background-color: #ebeef5;
}
.section_information .container {
	padding: 0 20px;
}
/**** END SECTION TABS ****/
/**** SECTION IBARAKI POLICE RECRUIT ****/
.section_information .ibaraki_police_ttl {
	border-top: 1px solid #153368;
	background: transparent url(/shared/site_kenkei/images/icon/icon_border.png) no-repeat top left;
	color: #153368;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 14px;
}
.section_information .ibaraki_police_ttl span {
	display: inline-block;
    padding-top: 20px;
    font-size: 137.5%;
}
.section_information .ibaraki_police_ttl span.ibaraki_ttl_spec {
    display: inline-block;
    font-size: 112.5%;
    padding: 20px 1px 0 0;
    margin-right: 21px;
}
.section_information .ibaraki_police_banner a {
    display: block;
    overflow: hidden;
	-moz-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.section_information .ibaraki_police_banner a img {
    transition: transform .3s;
    -webkit-transition: transform .3s;
    -moz-transition: transform .3s;
}
.section_information .ibaraki_police_banner a:hover,
.section_information .ibaraki_police_banner a:focus {
	opacity: 0.8;
}
.section_information .ibaraki_police_banner a:hover img,
.section_information .ibaraki_police_banner a:focus img {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    transition: transform .3s;
    -webkit-transition: transform .3s;
    -moz-transition: transform .3s;
}
.infor_ibaraki_police .ibaraki_police_list {
	list-style: none;
	margin: 0;
	background-color: #ffffff;
	padding: 24px 12px 0;
}
.infor_ibaraki_police .ibaraki_police_list li {
	position: relative;
	float: left;
	width: 50%;
	padding: 0 4px;
	margin-bottom: 8px;
}
.infor_ibaraki_police .ibaraki_police_list li:nth-child(2n+1) {
    clear: both;
}
.infor_ibaraki_police .ibaraki_police_list li a {
	position: relative;
    display: block;
    background: #153368 url(/shared/site_kenkei/images/icon/icon_arrow_white_rgt.png) no-repeat 100% center;
    font-size: 93.75%;
    color: #ffffff;
    text-decoration: none;
	padding: 20px 25px 19px 23px;
	-moz-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;	
    box-shadow: 2px 2px 0 rgba(153,169,201,1);
	-webkit-box-shadow: 2px 2px 0 rgba(153,169,201,1);
	-moz-box-shadow: 2px 2px 0 rgba(153,169,201,1);
}
.infor_ibaraki_police .ibaraki_police_list li a:hover,
.infor_ibaraki_police .ibaraki_police_list li a:focus {
    background-color: #2151a6;
    box-shadow: 2px 2px 0 rgba(21,51,104,1);
	-webkit-box-shadow: 2px 2px 0 rgba(21,51,104,1);
	-moz-box-shadow: 2px 2px 0 rgba(21,51,104,1);
}
.ibaraki_police_social {
	list-style: none;
	margin: 0;
	background-color: #ffffff;
	padding: 0 12px;
}
.ibaraki_police_social li {
	position: relative;
	float: left;
	width: 50%;
	padding: 0 4px;
}
.ibaraki_police_social li a {
	position: relative;
	display: block;
    text-decoration: none;
    font-size: 87.5%;
    font-weight: bold;
    color: #222222;
    padding: 10px 5px 6px 63px;
    line-height: 1.5;
	-moz-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.ibaraki_police_social li.icon_twt a {
	background: #ffffff url(/shared/site_kenkei/images/icon/icon_twitter.png) no-repeat 13px center;
	border: 1px solid #1da1f2;
    box-shadow: 3px 3px 0 rgba(29,161,242,1);
	-webkit-box-shadow: 3px 3px 0 rgba(29,161,242,1);
	-moz-box-shadow: 3px 3px 0 rgba(29,161,242,1);
}
.ibaraki_police_social li.icon_twt a:hover,
.ibaraki_police_social li.icon_twt a:focus {
	background-color: #e7f6ff;
}
.ibaraki_police_social li.icon_line a {
	background: #ffffff url(/shared/site_kenkei/images/icon/icon_line.png) no-repeat 13px center;
    border: 1px solid #00b900;
    box-shadow: 3px 3px 0 rgba(0,185,0,1);
	-webkit-box-shadow: 3px 3px 0 rgba(0,185,0,1);
	-moz-box-shadow: 3px 3px 0 rgba(0,185,0,1);
}
.ibaraki_police_social li.icon_line a:hover,
.ibaraki_police_social li.icon_line a:focus {
	background-color: #eeffee;
}
.ibaraki_police_social li a .txt_block {
	display: block;
}
.ibaraki_police_cnt .sns_policy {
	background-color: #ffffff;
	color: #222222;
	padding: 7px 16px 8px;
}
.ibaraki_police_cnt .sns_policy a {
    position: relative;
    text-decoration: none;
    font-size: 87.5%;
    color: #222222;
    background: #ffffff url(/shared/site_kenkei/images/icon/icon_arrow_circle.png) no-repeat left center;
    padding-left: 18px;
}
.ibaraki_police_cnt .sns_policy a:after {
    position: absolute;
    bottom: 0;
    left: 18px;
    right: 0;
    margin: 0 auto;
    height: 1px;
    display: block;
    z-index: 1;
    content: '';
    background-color: #222222;
    transform-origin: right top;
    -webkit-transform-origin: right top;
    -moz-transform-origin: right top;
    transform: scale(0, 1);
    -webkit-transform: scale(0, 1);
    -moz-transform: scale(0, 1);
    transition: transform .3s;
    -webkit-transition: transform .3s;
    -moz-transition: transform .3s;
}
.ibaraki_police_cnt .sns_policy a:hover:after,
.ibaraki_police_cnt .sns_policy a:focus:after {
    transform-origin: left top;
    -webkit-transform-origin: left top;
    -moz-transform-origin: left top;
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
}
/**** END SECTION IBARAKI POLICE RECRUIT ****/
/**** SECTION CITIZENS ****/
.section_citizens {
    position: relative;
	border-top: 4px solid #153368;
	background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
    padding-top: 52px;
    padding-bottom: 20px;
    background: #000000;
    color: #fff;
}
.section_citizens:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #ffffff url(/shared/templates/kenkei_top/images/citizines_bg.png) no-repeat top left;
    background-size: 100% auto;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
    color: #222222;
}
.section_citizens_ttl {
	position: relative;
	padding-bottom: 15px;
	margin-bottom: 64px;
	font-size: 225%;
	font-weight: bold;
	text-align: center;
}
.section_citizens_ttl:before {
	content: '';
	position: absolute;
	display: block;
	width: 60px;
	height: 4px;
    background-color: #ffffff;
    color: #222222;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0;
}
.various_desk {
	padding: 24px 19px 20px 20px;
    background: #ffffff url(/shared/templates/kenkei_top/images/various_bg.png) repeat-x top left;
    color: #222222;
}
.various_ttl {
	padding-top: 14px;
	font-size: 137.5%;
	font-weight: bold;
	color: #153368;
	border-top: 1px solid #153368;
    background: transparent url(/shared/site_kenkei/images/icon/icon_border.png) no-repeat top left;
}
.various_desk_list {
	list-style: none;
	margin: 15px -4px;
}
.various_desk_list li {
	float: left;
	width: 50%;
	padding: 0 4px;
    margin-bottom: 9px;
}
.various_desk_list li:nth-child(2n+1) {
    clear: both;
}
.various_desk_list li .desk_block {
    box-shadow: 0 2px 6px rgba(0,0,0, .3);
	-webkit-box-shadow: 0 2px 6px rgba(0,0,0, .3);
    -webkit-box-shadow: 0 2px 6px rgba(0,0,0, .3);
}
.various_desk_list li p.desk_cnt {
	background: #ffffff;
	text-align: center;
	-moz-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.various_desk_list li p.desk_cnt span {
	font-size: 112.5%;
	font-weight: bold;
	display: block;
}
.various_desk_list li p.desk_url a {
	display: block;
	font-size: 100%;
	text-align: center;
	text-decoration: none;
	padding: 15px 25px 12px;
}
.various_desk_list li.desk_01 .desk_block {
	border-top-left-radius: 7px;
	-webkit-border-top-left-radius: 7px;
	-moz-border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-top-right-radius: 7px;
    overflow: hidden;
	border: 1px solid #d12626;
}
.various_desk_list li.desk_01 p.desk_cnt {
	background-image: linear-gradient(#fbe5e1, #ffffff);
	color: #222222;
	padding: 18px 0 14px;
	-moz-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.various_desk_list li.desk_01 span {
	padding-bottom: 11px;
}
.various_desk_list li.desk_01 a {
    background: #d12626 url(/shared/site_kenkei/images/icon/icon_arrow_white.png) no-repeat 234px center;
    background-size: 7px 10px;
    -moz-background-size: 7px 10px;
    -webkit-background-size: 7px 10px;
	color: #fff;
}
.various_desk_list li.desk_01 .active a {
    background-color: #af0001;
	-moz-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.various_desk_list li.desk_02 .desk_block {
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    overflow: hidden;
	border: 1px solid #cfdaf0;
}
.various_desk_list li.desk_02 p.desk_cnt {
	background-color: #ffffff;
	color: #222222;
	padding: 23px 0 17px;
	-moz-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.various_desk_list li.desk_02 span {
	padding-bottom: 11px;
}
.various_desk_list li.desk_02 a {
	background: #cfdaf0 url(/shared/site_kenkei/images/icon/icon_arrow_black.png) no-repeat 234px center;
	color: #222222;
}
.various_desk_list li.desk_02 .active a {
    background-color: #e8effc;
	-moz-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.various_desk_list li.desk_03 {
	clear:both;
}
.various_desk_list li.desk_03 .desk_block {
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    overflow: hidden;
	border: 1px solid #cfdaf0;
}
.various_desk_list li.desk_03 p.desk_cnt {
	background-image: linear-gradient(#e2eafc, #ffffff);
	color: #153368;
	padding: 18px 0 14px;
	-moz-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.various_desk_list li.desk_03 span {
	padding-bottom: 11px;
}
.various_desk_list li.desk_03 a {
	background: #cfdaf0 url(/shared/site_kenkei/images/icon/icon_arrow_black.png) no-repeat 234px center;
	color: #222222;
}
.various_desk_list li.desk_03 .active a {
    background-color: #e8effc;
    -moz-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.various_desk_list li.desk_04 .desk_block {
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    overflow: hidden;
	border: 1px solid #cfdaf0;
}
.various_desk_list li.desk_04 p.desk_cnt {
	background-color: #ffffff;
	color: #222222;
	padding: 23px 0 22px;
	-moz-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.various_desk_list li.desk_04 span {
	padding-bottom: 11px;
}
.various_desk_list li.desk_04 a {
	background: #cfdaf0 url(/shared/site_kenkei/images/icon/icon_arrow_black.png) no-repeat 234px center;
	color: #222222;
}
.various_desk_list li.desk_04 .active a {
    background-color: #e8effc;
	-moz-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.service_block {
    background-color: #fff;
    color: #222;
    padding: 24px 20px 0;
}
.service_slide {
    padding: 0 40px;
    margin-bottom: 27px;
}
.service_slide .slick_slides {
    visibility: hidden;
    opacity: 0;
}
.service_slide .slick_slides.slick-initialized {
    visibility: visible;
    opacity: 1;
}
.service_slide .service_slide_item{
    padding-bottom: 1px;
}
.service_slide .service_slide_item a {
    display: block;
    border: 1px solid #ffffff;
}
.service_slide .service_slide_item a:hover,
.service_slide .service_slide_item a:focus {
    border: 1px solid #2da8e1;
	-moz-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.service_slide .slick-arrow {
    top: 60px;
}
.service_slide .slick-arrow.slick-prev {
    left: -40px;
}
.service_slide .slick-arrow.slick-next {
    right: -40px;
}
.service_slide .slick_control {
    padding: 4px 0;
}
.service_slide .btn_slides a {
    display: block;
    background-color: #dcdfe6;
    color: #0c2c63;
    padding: 2px 11px 0px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.service_slide .btn_slides a:hover,
.service_slide .btn_slides a:focus {
    background-color: #c1c4c9;
	-moz-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.service_slide .btn_slides span {
    text-indent: inherit;
    display: inline-block;
    z-index: 1;
    font-size: 75%;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0 2px 0 7px
}
.service_slide .slick-dots {
    padding-left: 2px;
}
.service_slide .slick-dots li {
    margin: 0 4px;
    width: 12px;
    height: 12px;
}
.service_slide .slick-dots li button, 
.service_slide .slick-dots li a {
    width: 12px;
    height: 12px;
    border: none;
    color: #000;
    background-color: #dcdfe6;
}
.model_sp .service_slide .slick-dots li button, 
.model_sp .service_slide .slick-dots li a  {
    outline: none;
}
.model_pc .service_slide .slick-dots .slick-active button, 
.model_pc .service_slide .slick-dots li a:hover{
    background-color: #153368;
}
.service_slide .slick-dots .slick-active a {
    background-color: #153368;
}
/**** END SECTION CITIZENS ****/
/**** SECTION POLICE INFO ****/
.section_police_info {
    padding-top: 53px;
    padding-bottom: 41px;
    background-color: #ebeef5;
    color: #222222;
}
.police_info_ttl {
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 64px;
    font-size: 225%;
    font-weight: bold;
    text-align: center;
    color: #153368;
    background-color: transparent;
}
.police_info_ttl:before {
    content: '';
    position: absolute;
    display: block;
    width: 60px;
    height: 4px;
    background-color: #153368;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
}
.police_info_list {
    list-style: none;
    margin: 0 0 0 8px;
}
.police_info_list li.police_info_item {
    width: 33.33%;
    max-width: 328px;
    float: left;
    padding: 0 12px;
    margin-bottom: 23px;
}
.police_info_list li.police_info_item:nth-child(4),
.police_info_list li.police_info_item:nth-child(7),
.police_info_list li.police_info_item:nth-child(10) {
    clear: both;
}
.police_info_list li.police_info_item:nth-child(4),
.police_info_list li.police_info_item:nth-child(10),
.police_info_list li.police_info_item:nth-child(16) {
    margin-left: 120px;
}
.police_info_list li .police_info_cnt {
    position: relative;
}
.police_info_list li.police_info_item img {
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}
.police_info_list li .police_info_img {
    overflow: hidden;
    border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
}
.police_info_list li.police_info_item .active img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}
.police_info_list li .police_info_url {
    position: relative;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: -30px;
    background-color: #fff;
    color: #222;
}
.police_info_list li.police_info_item a {
    position: relative;
    display: table-cell;
    width: 284px;
    text-decoration: none;
    background: transparent url(/shared/site_kenkei/images/icon/icon_arrow_blue.png) no-repeat 97% center;
    color: #222222;
    height: 60px;
    padding: 5px 17px;
    vertical-align: middle;
    border-left: 4px solid #cfdaf0;
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, .3);
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, .3);
    -moz-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    z-index: 2;
}
.police_info_list li .police_info_url:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    content: '';
    background-color: #e8effc;
    transform-origin: right top;
    transform: scale(0, 1);
    transition: transform .3s;
}
.police_info_list li .active .police_info_url:before {
    transform-origin: left top;
    transform: scale(1, 1);
}
.police_info_list li.police_info_item:nth-child(4) .police_info_url,
.police_info_list li.police_info_item:nth-child(5) .police_info_url,
.police_info_list li.police_info_item:nth-child(6) .police_info_url,
.police_info_list li.police_info_item:nth-child(10) .police_info_url,
.police_info_list li.police_info_item:nth-child(11) .police_info_url,
.police_info_list li.police_info_item:nth-child(12) .police_info_url {
    margin-top: -45px;
}

/* ==================================================
clearfix
================================================== */
/* for modern browser */
.service_info_list:after,
.service_info_list li p.service_info_cnt:after,
.map_info_list:after,
.map_info_list li p.map_info_cnt:after,
.ibaraki_police_list:after,
.ibaraki_police_social:after,
.citizens_cnt:after,
.various_desk_list:after,
.service_info_block:after,
.police_info_list:after {
	content: "";
	/* Do not edit */
	display: table;
	/* Do not edit */
	clear: both;
	/* Do not edit */
}
/* ==================================================
No Javascript
================================================== */
.no_javascript #tmp_main_visual,
#tmp_main_visual .container {
    height: auto;
}
.no_javascript #tmp_main_visual .main_visual_gallery{
    margin-bottom: 10px;
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 544px;
}
.no_javascript #tmp_main_visual .section_topic{
    margin-bottom: 10px;
    position: relative;
    bottom: 0;
    right: 0;
    max-width: 100%;
}
.no_javascript #tmp_mainvisual .slick_slides {
    visibility: visible;
    opacity: 1;
}
.no_javascript #tmp_main_visual .gallery_slide{
    width: 100%;
}
.no_javascript .service_slide {
	padding:0 30px;
}
.no_javascript .service_slide_gallery {
    height:100px;
    overflow: auto;
}
.no_javascript .service_slide_gallery .service_slide_item {
	margin-bottom:10px;
}
.no_javascript #tmp_infor_tab{
    padding: 0;
}
.no_javascript #tmp_infor_tab #tmp_infor_1{
    margin-bottom: 20px;
} 
.no_javascript #tmp_infor_tab .infor_tab .tab_infor_ttl {
	width:100%;
    position: relative;
    left: 0 !important;
    border-top: 1px solid #153368;
    background-color: #fff;
}
.no_javascript #tmp_infor_tab .infor_tab .tab_infor_cnt {
    display: block;
    background-color: #fff;
}
.no_javascript .service_slide .slick_slides {
    visibility: visible;
    opacity: 1;
}
/* ==================================================
Hack Internet Explorer
================================================== */
*::-ms-backdrop,
#tmp_main_visual .btn_slides a span {
    padding: 6px 0 1px 5px;
    line-height: 1;
}
*::-ms-backdrop,
.btn_slides.stop a::before,
.btn_slides.start a::before {
    top: -1px;
}
*::-ms-backdrop,
.section_topic_ttl {
    padding: 9px 22px 2px 19px;
}
*::-ms-backdrop,
.section_topic_url a {
    padding: 12px 30px 6px 16px;
}
*::-ms-backdrop,
.section_pickup .pickup_ttl {
    padding: 27px 16px 19px;
}
*::-ms-backdrop,
.section_pickup .pickup_cnt a {
    padding: 8px 17px 1px;
}
*::-ms-backdrop,
.section_news_list li {
    padding: 5px 5px 5px 15px;
}
*::-ms-backdrop,
.infor_ibaraki_police .ibaraki_police_list li a {
    padding: 22px 25px 17px 23px;
}
*::-ms-backdrop,
.ibaraki_police_social li a {
    padding: 12px 5px 4px 63px;
}
*::-ms-backdrop,
.ibaraki_police_cnt .sns_policy a {
    background-position: 0 3px;
    line-height: 1.9;
}
*::-ms-backdrop,
.ibaraki_police_cnt .sns_policy a::after {
    bottom: 5px;
}
*::-ms-backdrop,
.various_desk_list li p.desk_url a {
    padding: 17px 25px 10px;
}
/* ==================================================
print
================================================== */
@media print {
/* for Firefox */
#tmp_main:after,
.col_nm:after {
	content:""; /* 変更しない */
	height:1px; /* 変更しない */
}
}